include("ballistic_shields/sh_bs_util.lua")

bshields.lang = {
	["German"] = {
		["sec"] = "[RMB] UNSICHTBAR",
		["dshieldprim"] = "[LMB] PLATZIEREN",
		["hshieldprim"] = "[LMB] TÜR AUFBRECHEN",
		["rshieldprim"] = "[LMB] ANGREIFEN",
		["hshieldcd1"] = "Warte ",
		["hshieldcd2"] = " Sekunden, um die nächste Tür aufzubrechen!"	
	}
}  

if !bshields.lang[bshields.config.language] then
	bshields.config.language = "German"
end